Merge branch 'MDL-55074-master' of git://github.com/damyon/moodle
[moodle.git] / lib / upgrade.txt
index 876dcbe..65dedb1 100644 (file)
@@ -38,6 +38,7 @@ information provided here is intended especially for developers.
   - get_logs()            - See MDL-43681 for more information
   - get_logs_usercourse() - See MDL-43681 for more information
   - get_logs_userday()    - See MDL-43681 for more information
+  - prevent_form_autofill_password() Please do not use anymore.
 * The password_compat library was removed as it is no longer required.
 * Phpunit has been upgraded to 5.4.x and following has been deprecated and is not used any more:
   - setExpectedException(), use @expectedException or $this->expectException() and $this->expectExceptionMessage()